#wb_header { background: transparent none repeat scroll left top; height: 150px; }
#wb_header { height: 150px; }
#wb_main { background: transparent none repeat scroll left top; height: 840px; padding: 0 0 50px 0; }
#wb_main { height: 1250px; }
#wb_footer { background: transparent none repeat scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #2c1f0f url("../gallery_gen/a2c931d0b01fd7a9f203def5d2df2591.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1480px; }
.root { width: 320px; height: 1480px; overflow: hidden; }
#wb_element_instance42 { left: 0px; top: 20px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 401; }
#wb_element_instance42 ul { background: #7a6554 none repeat scroll left top; }
#wb_element_instance42 .btn-collapser { display: inline-block; }
#wb_element_instance42 > ul { display: none; }
#wb_element_instance42.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance42.collapse-expanded > ul > li { display: block; }
#wb_element_instance42.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance42.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance42 ul { border: 1px none #000000; }
#wb_element_instance42, #wb_element_instance42 ul { text-align: right; }
#wb_element_instance42 ul ul { background: #7a6554 none repeat scroll right top; }
#wb_element_instance42 li { margin: 0px 0px 0px 0px; }
#wb_element_instance42 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 10px; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance42 li:hover > a, #wb_element_instance42 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #fb7100; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance42 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #fb7100; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance43 { left: 0px; top: 40px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 386; }
#wb_element_instance44 { left: 220px; top: 40px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 406; }
#wb_element_instance45 { left: 0px; top: 60px; min-width: 320px; width: 320px; min-height: 38px; height: 38px; display: block; z-index: 211; }
#wb_element_instance46 { left: 0px; top: 290px; min-width: 320px; width: 320px; min-height: 170px; height: 170px; display: block; z-index: 212; }
#wb_element_instance47 { left: 0px; top: 140px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; z-index: 245; }
#wb_element_instance47 img { width: 320px; height: 120px; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { left: 0px; top: 510px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; z-index: 246; }
#wb_element_instance48 img { width: 320px; height: 120px; position: static; left: 0px; top: 0px; }
#wb_element_instance49 { left: 0px; top: 880px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; z-index: 247; }
#wb_element_instance49 img { width: 320px; height: 120px; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { left: 0px; top: 1030px; min-width: 310px; width: 310px; min-height: 170px; height: 170px; display: block; z-index: 216; }
#wb_element_instance51 { left: 0px; top: 860px; display: block; z-index: 9000; }
#wb_element_instance52 { left: 0px; top: 74px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 150px; }
	#wb_main { height: 870px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1100px; }
	.root { width: 768px; height: 1100px; overflow: visible; }
	#wb_element_instance42 { left: 310px; top: 60px; min-width: 450px; width: 450px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance42 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_element_instance43 { left: 10px; top: 30px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 670px; top: 30px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 0px; top: 60px; min-width: 680px; width: 680px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance46 { left: 440px; top: 160px; min-width: 320px; width: 320px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance47 { left: 0px; top: 160px; min-width: 400px; width: 400px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance47 img { width: 400px; height: 160px; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 0px; top: 400px; min-width: 400px; width: 400px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance48 img { width: 400px; height: 160px; position: static; left: 0px; top: 0px; }
	#wb_element_instance49 { left: 0px; top: 650px; min-width: 400px; width: 400px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance49 img { width: 400px; height: 160px; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { left: 450px; top: 650px; min-width: 310px; width: 310px; min-height: 170px; height: 170px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 890px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1120px; }
	.root { width: 992px; height: 1120px; overflow: visible; }
	#wb_element_instance42 { left: 380px; top: 10px; min-width: 610px; width: 610px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance42 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_element_instance43 { left: 20px; top: 30px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 850px; top: 30px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 0px; top: 60px; min-width: 680px; width: 680px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance46 { left: 540px; top: 190px; min-width: 430px; width: 430px; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance47 { left: 0px; top: 640px; min-width: 500px; width: 500px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance47 img { width: 500px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 0px; top: 405px; min-width: 500px; width: 500px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance48 img { width: 500px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance49 { left: 0px; top: 130px; min-width: 500px; width: 500px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance49 img { width: 500px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { left: 540px; top: 460px; min-width: 430px; width: 430px; min-height: 34px; height: 34px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 900px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1130px; }
	.root { width: 1200px; height: 1130px; overflow: visible; }
	#wb_element_instance42 { left: 520px; top: 10px; min-width: 680px; width: 680px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance42 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_element_instance43 { left: 0px; top: 30px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 1100px; top: 30px; min-width: 100px; width: 100px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance45 { left: 0px; top: 60px; min-width: 680px; width: 680px; min-height: 77px; height: 77px; display: block; }
	#wb_element_instance46 { left: 540px; top: 190px; min-width: 650px; width: 650px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance47 { left: 0px; top: 160px; min-width: 500px; width: 500px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance47 img { width: 500px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 0px; top: 405px; min-width: 500px; width: 500px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance48 img { width: 500px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance49 { left: 0px; top: 650px; min-width: 500px; width: 500px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance49 img { width: 500px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { left: 540px; top: 680px; min-width: 640px; width: 640px; min-height: 102px; height: 102px; display: block; }
}
